<%@ page contentType="text/html; charset=GBK" language="java" errorPage="" %>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>


<!--
<Article:pageInfo>
-->
当前第
<select name="article_page_list" class="form_select" onChange="pageJump()">
<c:forEach begin="1" end="${page_info.pageCount}" var="page">
   <option value="${page}">${page}</option>
</c:forEach>
</select>
页 共 ${page_info.pageCount} 页 　

[<span class="page_ctrl"><a href="javascript:first_page()">首页</a></span>] 
[<span class="page_ctrl"><a href="javascript:prev_page()">上一页</a></span>] 
[<span class="page_ctrl"><a href="javascript:next_page(${page_info.pageCount})">下一页</a></span>] 
[<span class="page_ctrl"><a href="javascript:last_page(${page_info.pageCount})">未页</a></span>] &nbsp;&nbsp;
</Article:pageInfo>